.separate{
    width: calc(100% - 320px);
    border: 1px solid $noir;
    position: relative;
    display: block;

    &::before{
        content: "";
        position: absolute;
        left: -4px;
        top: -4px;
        width: 8px;
        height: 8px;
        border-radius: 100px;
        background-color: $noir;
    }
    &::after{
        content: "";
        position: absolute;
        right: -4px;
        top: -4px;
        width: 8px;
        height: 8px;
        border-radius: 100px;
        background-color: $noir;
    }
}

.separate-home{
    margin: 96px 160px;
}

.separate-kit{
    margin: 80px 160px;
}

.separate-validator{
    margin: 40px 0;
    width: 100%;
}

